Subject: Re: [PATCH 00/15] PowerMac i2c API conversions & windfarm updates

From: Andreas Schwab <[email-masked]>
Date: Thu, 26 Apr 2012 13:46:19 +0200

Benjamin Herrenschmidt <[email-masked]> writes:

> Darwin has an algorithm for it based on getting some data from the video
> driver in the AGP slot, but I don't have that.

Perhaps the slots fan should be programmable from user space.  For my
use case I'm pretty sure I would never need to set it to more than the
minimum speed.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."